/* 全局 */
* { margin:0; padding:0}
body { font-size:12px; font-family: "微软雅黑"; }
ul,li{ list-style: none;}
a {text-decoration: none; color:#333;}
a:hover { text-decoration: none; color:#17588c;}

/* 标识 */
.logo { float:left; width:792px; padding-top:20px;}
/* .logo img { width:792px; height: 115px;} */

/* 右上角信息 */
.header_r { float:right; text-align: right; width:350px; }
.header_r .header_txt { font-size:12px; color:#999; margin-top:10px; line-height: 30px;}

/* 搜索 */
.search_box { float:right; width:308px; height:30px; padding:3px 0; border:1px solid #ddd; border-radius: 5px; margin-top:20px; }
.search_box input { float:left; width:260px; height:30px;border:none; margin-left: 5px; font-size:14px; color:#999; }
.search_box .search_btn { float:left; width:40px; height:30px; background: url("../images/icon_search.png") no-repeat center center; border: none;}

/* 导航菜单 */
.nav { width:1200px; margin:0 auto; height:88px; overflow:hidden; }
    /* .nav .nava { height:45px; background: #0c5f67; padding:0 10px; overflow: hidden;} 
    .nav .nava li  { float: left; }
    .nav .nava li a { display: block; color: #fff; text-align: center; height: 45px; width:107px; font:normal 14px/45px "微软雅黑"; background: #0c5f67; border:none;}
    .nav .nava li a:hover { color: #fff; background: #28a6b2;}

    .nav .navb { width:1138px; height:35px; line-height:35px;background: #f9f9f9; padding:0 30px; border:1px solid #eee; }
    .nav .navb li  { float: left; margin:0 0px;}
    .nav .navb li a { color: #999; text-align: center; padding:5px 10px; height: 25px; font:normal 12px/25px "微软雅黑"; } 
    .nav .navb li a:hover { color: #fff; background: #28a6b2; border-radius: 3px;} */

/*子栏目导航*/
.subnav { width:270px; min-height:300px; margin:0px auto; display:block; overflow: hidden;  }
.subnav h3 { width:100%; height: 40px; border-bottom:1px solid #17588c; background: #17588c; }
.subnav h3 em { width: 130px;text-align: center; display: block; border-left:5px solid #ff3300; background: #003366; color:#fff;
    font: normal 16px/40px "microsoft yahei";}
.subnav ul { background:#f9f9f9; padding:15px 0px;  overflow: hidden;}
.subnav ul li { /*height:40px; */ border-bottom:1px dashed #ddd;}
.subnav ul li a {  /*height: 40px; */font: 14px/20px "microsoft yahei"; background:url("../images/dot01a.gif") no-repeat 20px center;  display: block; padding:10px 30px;text-decoration: none;}
.subnav ul li a:hover { background:#eee url("../images/dot01b.gif") no-repeat 20px center;}
.subnav ul li .cur { background:#ccc url("../images/dot01b.gif") no-repeat 20px center; color:#17588c; opacity: 0.9;
    filter: alpha(opacity=90);}

/* 布局 */
.layout { width:1200px; margin:0 auto; clear: both; overflow: hidden;}

.box_left { float: left;}
.box_center { float: left; margin:0 30px;}
.box_right { float: left; margin-left:50px;}
.box_right30 { float: left; margin-left:30px;}

/* 通用尺寸 */
.w250 { width:250px;}
.w270 { width:270px;}
.w300 { width:300px; background: #f9f9f9; }
.w350 { width:350px; min-height: 220px;}
.w380 { width:380px;}
.w490 { width:490px;}
.w600 { width:600px;}
.w650 { width:650px;}
.w880 { width:880px;}
.w920 { width:920px;}

.h10 { margin-top:10px;}
.h20 { margin-top:20px;}
.h30 { margin-top:30px; margin-bottom:30px;}

/*当前位置*/
.showpath { margin-bottom:20px; color:#999; overflow: hidden;}

/* Banner */
.banner_home { width:1200px; min-height:400px; margin:5px auto; overflow: hidden;}

/* box01 同box01a+间距 */
.box01 { float:left; width:100%; overflow: hidden;}
.box01 h3 { height: 40px; background: #17588c; color: #000; }
.box01 h3 em { background: #003366; color:#fff; width:110px; text-align: center; display: block;  font: normal 16px/40px "microsoft yahei";border-left:5px solid #ff3300; }
.box01 h3 span { float: right; text-align:right; font: normal 12px/40px "microsoft yahei"; padding-right:10px; }
.box01 h3 span a { color:#fff;}
.box01 h3 span a:hover { color:#ff3300;}

.box01 ul { padding:12px 0px;}
.box01 ul li { height:35px; font: 12px/35px "microsoft yahei"; border-bottom:1px dashed #ddd; display: block;}
.box01 ul li a { background:url("../images/dot01a.gif") no-repeat left center; padding-left:10px; height: 35px;}
.box01 ul li a:hover { background:url("../images/dot01b.gif") no-repeat left center;  }
.box01 ul li span { float:right; text-align:right; font:italic 10px/35px arial; color:#999; }

/* box01a 适用于首页栏目版块 */
.box01a { float:left; width:100%; overflow: hidden;}
.box01a h3 { height: 40px; border-bottom:2px solid #ddd; }
.box01a h3 li { font: normal 16px/39px "microsoft yahei";display: block; width: 130px; text-align: center; float:left; margin-right:5px;background: #ff3300; color:#fff; border:1px solid #ff3300;border-bottom:none;}
.box01a h3 li.link { font: normal 14px/39px "microsoft yahei";width: 130px; text-align: center; background: #fff; border:1px solid #ddd;}
.box01a h3 li.link a { color: #000; background: #fff;display: block; }
.box01a h3 li.link a:hover { background: #ff3300; color:#fff; }

.box01a h3 span { float: right; text-align:right; font: normal 12px/40px "microsoft yahei"; padding-right:10px; }

.box01a .newslist01 ul { width:100%; overflow: hidden;}
    .box01a .newslist01 ul li { height:35px; font: 12px/35px "microsoft yahei"; border-bottom:1px dashed #ddd; display: block;}
    .box01a .newslist01 ul li a { background:url("../images/dot01a.gif") no-repeat left center; padding-left:10px; height: 35px;}
    .box01a .newslist01 ul li a:hover { background:url("../images/dot01b.gif") no-repeat left center;  }
    .box01a .newslist01 ul li span { float:right; text-align:right; color:#aaa; font:italic 10px/35px arial; }

/* box02 首页学院风光*/
.box02 { width:100%; height:180px; background: url("../Images/box02bg.jpg") no-repeat;  overflow: hidden;}
/* .box02 h3 { height: 40px; border-bottom:1px solid #17588c; }
.box02 h3 em { font: normal 16px/40px "microsoft yahei";display: block; width: 130px; text-align: center; color: #fff;background: #17588c;}
.box02 h3 span { float: right; text-align:right; font: normal 12px/40px "microsoft yahei"; padding-right:10px; } */
.box02 .home_pic { width:960px; padding:23px 0 0 210px; overflow: hidden;}
.box02 .home_pic li { float:left; text-align: center; list-style: none; width: 170px; padding: 0 10px; display: block;}
.box02 .home_pic img { width:180px; height:120px; border-radius: 5px;}
.box02 .home_pic p { font:normal 12px/25px "microsoft yahei";} 

/* box03 适用于图片栏目列表 */
.box03 { float:left; width:100%; overflow: hidden; }
.box03 h3 { height: 40px; border-bottom:1px solid #17588c; }
.box03 h3 em { font: normal 16px/40px "microsoft yahei";display: block; width: 130px; text-align: center; color: #fff;background: #17588c;}
.box03 h3 span { float: right; text-align:right; font: normal 12px/40px "microsoft yahei"; padding-right:10px; }
.box03 ul { margin:30px 0px;}
.box03 ul li { display: block; float: left; margin:10px 10px;}
.box03 ul li a { }
.box03 ul li a:hover { }
.box03 ul li span { /* background:url("../images/dot01a.gif") no-repeat left center; padding-left:10px; */ height:30px; font: 12px/30px "microsoft yahei"; display: block;}
.box03 ul li img { /* width:137px; height:182px; */}

/* box04 首页图片列表 */
.box04 { float:left; width:100%; overflow: hidden;}
.box04 ul { padding:0px 0px;}
.box04 ul li { margin-bottom:6px;display: block;}

/* box05 首页学术预告 */
.box05 { width:248px; padding:5px 10px; min-height: 320px; overflow: hidden; border:1px solid #ddd; border-top:3px solid #28a6b2; overflow: hidden; }
.box05 h3 { height: 30px;}
.box05 h3 em { font: normal 16px/30px "microsoft yahei"; width: 100px; text-align: center; color: #0c5f67;}
.box05 h3 span { float: right; text-align:right; font: normal 11px/30px "microsoft yahei"; }
.box05 h4 { font: bold 12px/20px "microsoft yahei"; margin:10px 0; border-bottom:1px solid #ddd; padding-bottom: 8px;}
.box05 h4 a  { color:#000;}
.box05 h4 a:hover { color:#0c5f67;}
.box05 p { font: normal 12px/20px "microsoft yahei"; color:#666;}
.box05 .box05info { font: normal 12px/20px "microsoft yahei"; color:#999; margin-bottom:8px;  }

/* box06 首页友情链接 */
.box06 { width:1178px; border:1px solid #ddd; padding:0 10px; overflow: hidden; }
.box06 h3 { width:100%; height: 40px; font: normal 16px/40px "microsoft yahei"; text-align: center; color: #0c5f67;}
.box06 ul { border-top:1px solid #ddd; padding:10px 0; overflow: hidden;  }
.box06 ul li { display: block; float: left; margin:5px 0px; font: normal 12px/20px "microsoft yahei"; }
.box06 ul li a { color:#666; }
.box06 ul li a:hover { color:#0c5f67; }
.box06 ul li span { margin:0 10px;}

/* 信息列表 */
.article_list { float:left; width:880px; overflow: hidden;}
.article_list h3 { height: 40px; background: #eee;  }
.article_list h3 em { height: 40px; background: #003366; color:#fff; padding:10px 25px;text-align: center; font: normal 16px/40px "microsoft yahei";border-left:5px solid #ff3300; }

.article_list ul { padding:12px 0px;}
.article_list ul li { height:40px; font: 14px/40px "microsoft yahei";/*  border-bottom:1px dashed #ddd;  */display: block;}
.article_list ul li a { background:url("../images/dot01a.gif") no-repeat left center; padding-left:10px; height: 40px;}
.article_list ul li a:hover { background:url("../images/dot01b.gif") no-repeat left center;  }
.article_list ul li span { float:right; text-align:right; font:normal 12px/40px arial; color:#999; }

/* 首页图片链接 */
.piclink { width:270px; overflow: hidden;}
.piclink img { width:270px; height:80px;}

/* tab标签切换 */
.tabhome { width:100%; overflow: hidden;}

.tab-head { width:100%; height:40px; border-bottom:2px solid #ddd;}
    .tab-head li { float: left; width: 130px; font:normal 14px/40px "microsoft yahei"; margin-right:8px; text-align: center; background: #f1f1f1; color:#666; border-left:5px solid #ddd; cursor:pointer;}
    .tab-head li.selected { background: #17588c; color:#fff; border-left:5px solid #ff3300; font:normal 16px/40px "microsoft yahei"; }
    .tab-head span { float:right; text-align: right; font:normal 12px/40px "microsoft yahei";}

.tab-content { width: 100%; min-height: 200px; position: relative; }
    .tab-content .show{ display: block;}
    /* .tab-content div { display: none;} */
    .tab-content .hide { display: none;}

    .tab-content .gg_class { width:100%; display: block;margin-top: 15px; border-bottom: 1px dashed #eee; padding-bottom: 10px; overflow: hidden;}
    .tab-content .gg_class span { float: left; margin:8px;}
    .tab-content .gg_class span a { padding: 5px 10px; display: block; border:1px solid #ddd; border-radius:5px;}
    .tab-content .gg_class span a:hover { border:1px solid #17588c; color:#17588c;}
    /* 列表更多 */
    .tab-content .moreA { float:right; text-align: right; font:normal 12px/40px "microsoft yahei";position: absolute;right: 10px;top: -55px !important; display: block;}
    .tab-content .moreB { float:right; text-align: right; font:normal 12px/40px "microsoft yahei";position: absolute;right: 10px;top: -45px !important; display: block;}

    .tab-content .news_top { width:100%; border-bottom: 1px solid #eee; padding-bottom:10px; margin-top:15px; overflow: hidden;}
            .tab-content .news_top .newspic {float:left; width:230px; margin-right:20px; }
            .tab-content .news_top .newspic img { width:230px; height:150px; border-radius: 5px;}
        .tab-content .news_top .topic {float:left; width:350px;}
            .tab-content .news_top .topic h4 { font: normal 18px/28px "microsoft yahei"; margin-bottom:10px;}
            .tab-content .news_top .topic h4 a  { color:#0c5f67;}
            .tab-content .news_top .topic h4 a:hover { color:#ff3300;}
            .tab-content .news_top .topic p { font: normal 12px/20px "microsoft yahei"; color:#999;}

    .tab-content ul { margin-top:5px;}
    .tab-content ul li { height:35px; font: 12px/35px "microsoft yahei"; border-bottom:1px dashed #ddd; display: block;}
    .tab-content ul li a { background:url("../images/dot01a.gif") no-repeat left center; padding-left:10px; height: 35px;}
    .tab-content ul li a:hover { background:url("../images/dot01b.gif") no-repeat left center;  }
    .tab-content ul li span { float:right; text-align:right; font:italic 10px/35px arial; color:#999; }
    

/* 滚动新闻 */
.scrollnews { width:270px;  margin:30px 0; background:#eee; overflow: hidden;}

/* 内容正文 */
.ArticleView { width:100%; margin:0px auto; overflow:hidden;}
.ArticleView h1 { color:#222; font: normal 30px/44px "微软雅黑"; font-weight: 500;text-align:center;}
.ArticleView h2 { height: 40px; background: #eee; margin-bottom:30px;  }
.ArticleView h2 em { height: 40px; background: #003366; color:#fff; padding:10px 25px;text-align: center; font: normal 16px/40px "microsoft yahei";border-left:5px solid #ff3300; }

.ArticleView .subtitle {color:#666; font: normal 18px/40px "微软雅黑"; border-bottom:3px solid #ddd; padding-bottom:10px; text-align:center;}

.ArticleView .article_info { margin-top:10px; margin-bottom: 30px; font-size:13px; line-height: 32px; color:#777;text-align: center;}
.ArticleView .article_info i { width:20px; height: 25px; padding-left: 22px; font-style: normal; margin-right:20px;}
.ArticleView .article_info i.View { background: url("../images/icon_View.png") no-repeat 0px; padding-right: 20px;}
.ArticleView .article_info i.Data { background: url("../images/icon_Data.png") no-repeat 0 1px;}
.ArticleView .article_info i.Source { background: url("../images/icon_source.png") no-repeat;}

.ArticleView .article_content { color:#333; text-align: justify; min-height:400px;/* word-wrap:break-word; word-break:normal; letter-spacing:1px; */}
.ArticleView .article_content h3 { color:#003366; font: normal 18px/25px "微软雅黑"; padding-left:12px; margin:30px 0 10px 0; border-left:3px solid #003366;}
.ArticleView img { max-width:1200px; position: relative; left:0; }
.ArticleView img:hover { }

.ArticleView p { margin-bottom:18px; text-indent:2em; font:normal 16px/32px "微软雅黑";}
.ArticleView a { color:#17588c; text-decoration:underline;}
.ArticleView a:hover { color:#ff3300; text-decoration:underline;}

.ArticleView .article_page a { font:normal 12px/20px "微软雅黑";}
/***********about****************/
<!-- .ArticleView .article_about  { width:100%; margin-top:10px; overflow:hidden; border-top:3px solid #ccc; display:none;}
.ArticleView .article_about h3 { font:normal 16px/40px "microsoft yahei"; border-bottom:1px solid #ddd; padding-left: 20px; background:url(Images/headerE.png) no-repeat left center;}
.ArticleView .article_about ul { padding:10px 0; overflow:hidden;}
.ArticleView .article_about li { float:left; width:500px; margin-right:30px; padding-left:10px; height:30px; line-height:30px; background:url(Images/icon1.gif) no-repeat left center; font:normal 12px/30px "微软雅黑";}
.ArticleView .article_about li span { font-size:12px; color:#666; margin-left:10px; float:right; text-align:right; font-style: italic;} -->

/***********share****************/
<!-- .ArticleView #artilcle_share { width:160px; float: right; margin-top:-10px;}
.ArticleView #artilcle_share a { width:32px; height: 32px; padding:0; margin:0px 8px 0px 0px;}
.ArticleView #artilcle_share a.bds_more { background: url("../images/share_more.png") no-repeat;}
.ArticleView #artilcle_share a.bds_weixin { background: url("../images/share_weixin.png") no-repeat;}
.ArticleView #artilcle_share a.bds_tsina { background: url("../images/share_weibo.png") no-repeat;}
.ArticleView #artilcle_share a.bds_sqq { background: url("../images/share_qq.png") no-repeat;}
.ArticleView #artilcle_share a.bds_print { background: url("../images/share_print.png") no-repeat;}
.ArticleView #artilcle_share a.bds_bdysc { background: url("../images/share_bdysc.png") no-repeat;} -->

/* 搜索结果页 */
.search_result { width:100%; overflow: hidden;}
.search_result ul {  overflow: hidden; }
.search_result ul li { margin:10px auto; border-bottom:1px dashed #ddd; padding-bottom:10px; }
.search_result ul li h4 { color:#222; font: normal 14px/35px "微软雅黑"; background:url("../images/dot01a.gif") no-repeat left center; padding-left:10px;}
.search_result ul li span { font: normal 12px/20px "microsoft yahei"; color:#999; }
.search_result ul li p { font: normal 12px/20px "microsoft yahei"; color:#666; }
.search_result .keywordfontcolor207130 { font-size:14px !important; color:#f00;}

/* 版权区 */
.footer { background:#17588c; color:#fff; overflow: hidden; clear: both;}
.footerA p { font: normal 12px/26px "微软雅黑";}
.footerA { padding: 20px 0 20px 0; }
.footerB { width:100%; height:40px; line-height: 40px; background: #003366; color:#fff; text-align: left;}